/*
CTC Separate Stylesheet
Updated: 2017-10-12 08:14:57
Theme Name: MFU Library Hub - Archives
Template: university-hub
Author: MFU Library
Author URI: http://library.mfu.ac.th/
Tags: one-column,two-columns,three-columns,left-sidebar,right-sidebar,custom-background,custom-menu,featured-images,full-width-template,translation-ready,theme-options,threaded-comments,footer-widgets,custom-logo,education
Version: 1.0.5.1507796097
*/
/*-------- Import ------*/
/* @import url("third-party/bootstrap3.css"); /* */
@import url('https://fonts.googleapis.com/css?family=Kanit:300,700|Pridi:300,600,700|Prompt:400,500,600');
/*@import url('https://fonts.googleapis.com/css?family=Kanit:400,500,600,700|Prompt:400,500,600,700|Ubuntu:400,500,700&subset=thai');*/
@import url("third-party/fonts/cs-chatthai-ui/cschatthaiui.css");
/* @import url("third-party/fonts/thaisans-neue/thaisans-neue.css"); /* */
/* @import url("third-party/fonts/prompt/prompt.css"); */
@import url("css/tab.css");
@import url("third-party/balloon.css");
@import url('../university-hub/style.css');
@import url('css/bootstrap-pretend.css');
@import url("third-party/bootstrap-3/css/bootstrap-grid.css");
@import url("third-party/bootstrap-4/css/bootstrap-grid.css");
@import url('css/theme.css');
@import url('ctc-style.css');
/* 
@import url('css/theme-mfulibrary.css');
@import url('css/mfulibrary.css');
/* */
/* */
@import url('css/scss/scss-mfuarchives.css');
@import url('css/theme-mfuarchives.css');
@import url('css/mfuarchives.css');
/* */
@import url("css/test.css");

.entry-content p {
    text-align: justify;
}

.label, label {
    font-weight: bold;
}

#colophon {
    background-color: #C61726;
}

.site-footer .site-info {
    display: none;
}

.main-navigation li a:hover, .main-navigation li.current-menu-item a, .main-navigation li.current_page_item a, .main-navigation li:hover > a {
    background-color: #ab0000;
}

.main-navigation ul ul {
    background-color: #ab0000;
}

#main-nav .current-menu-parent > a {
    background-color: #ab0000;
    color: #ffffff;
}

#breadcrumb {
    color: #6F6F6F;
    padding: 8px 0;
    width: 100%;
    overflow: hidden;
    background: #eee;
    font-size: 0.9em;
}

#breadcrumb a, #breadcrumb .breadcrumb-trail li::after {
    color: #6F6F6F;
}

#breadcrumb a:hover, #breadcrumb .breadcrumb-trail li:hover::after {
    color: #6F6F6F;
}

#breadcrumb a:hover, #breadcrumb .breadcrumb-trail li:hover::after {
    color: #6F6F6F;
}

/*-------- .widget_post_list ----------*/
.sidebar .widget {
    padding: 0 15px;
    background: none;
    box-shadow: none;
}

.sidebar .widget_exhibitionchild_widget {
    box-shadow: 0 0 2px #cfcfcf;
    padding: 15px;
    background: #ffffff none repeat scroll 0 0;
}

/*-------- .widget_post_list ----------*/
.widget {
    margin-bottom: 30px;
}

.widget_post_list {
    margin-bottom: 15px;
}

.home-exhibition-list .thumbnail {
    margin-bottom: 20px;
}

.widget_post_list .thumbnail {
    width: 100px;
    margin: 0;
}

.widget_post_list .entry-header .entry-title {
    font-size: 16px;
    margin-bottom: 5px;
    margin-top: 0px;
}

.thumbnail a {
    display: block;
}

.thumbnail img {
    display: block;
}

.entry-header .entry-title {

    margin-bottom: 15px;
}

.parent_exhibition .thumbnail {
    width: auto;
}

.home-parent-exhibition .widget_exhibition_list {
    background: #ffffff none repeat scroll 0 0;
    box-shadow: 0 0 2px #cfcfcf;
    padding: 5px;
}

.home-exhibition-list {
    background-color: #f5f5f5;
    padding: 10px;
}

.home-exhibition-list .entry-title {
    font-size: 20px;
    margin-top: 10px;
}

